body{background-color: #fff !important;}
body,a,p,h1,h2,h3,h4,h5,h6,span,b{
font-family: 'Albert Sans', sans-serif !important;
}
.display-5 {
    color: white;
    font-size: 74px !important;
    font-weight: 900;
    margin-bottom: 20px;
}
.btn1{
    background-color: #d8d1c9;
    align-items: center;
    font-weight: 600;
    padding: 14px 32px;
    border-radius: 40px;
    transition: all ease-in-out .5s;
    transform: translateY(0);
    justify-content: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    -webkit-transform: translateY(0px);
}
.btn1:hover {
    transform: translateY(-5px); /* move up effect */
    box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.5); /* light color shadow */
    background-color: #f7f4e9; /* light color background */
    transition: all ease-in-out .5s;
    cursor: pointer;
  }

  .btn2{
    background-color: #d8d1c9;
   display: flex;
    align-items: center;
    font-weight: 600;
    padding: 14px 32px;
    border-radius: 40px;
    transition: all ease-in-out .5s;
    transform: translateY(0);
    justify-content: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    -webkit-transform: translateY(0px);
}
.btn2:hover {
    transform: translateY(-5px); /* move up effect */
    box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.5); /* light color shadow */
    background-color: #f7f4e9; /* light color background */
    transition: all ease-in-out .5s;
    cursor: pointer;
  }

  .btn3{
    background-color: #143247;
    color:white;
   display: flex;
    align-items: center;
    font-weight: 600;
    padding: 14px 32px;
    border-radius: 40px;
    transition: all ease-in-out .5s;
    transform: translateY(0);
    justify-content: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    -webkit-transform: translateY(0px);
}
.btn3:hover {
    transform: translateY(-5px); /* move up effect */
    box-shadow: 0px 10px 10px rgba(255, 255, 255, 0.5); /* light color shadow */
    background-color: #143247; /* light color background */
    transition: all ease-in-out .5s;
    cursor: pointer;
  }
  .btn-subscibe {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px 10px 10px 10px;
    border: 0;
    padding: 0;
    background-color: #d8d1c9;
}

.pt-160{padding-top:170px}@media(max-width: 767.98px){.pt-160{padding-top:100px}.hero-7__slider-title{font-size:50px !important}}
.bg-theme2{background-color: #d8d1c9 !important;}
.bg-theme{background-color: #143247 !important;}
.fw-5{font-weight: 500 !important;}
.bg-black{background-color: black;}
.font-size19{font-size: 19px;}
.font-size14{font-size: 14px;}
.font-weight-500{font-weight: 500 !important;}
.rounded-20{border-radius: 20px;}
.rounded-50{border-radius: 50px;}
.white-line::after {
    content: '';
    display: inline-block;
    width: 25px;
    height: 2px;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.bg-black {
    overflow: hidden;
    position: relative;
}
.overlay-content:hover {
    background-color: #79e074;
}

.slidertext {
    white-space: nowrap;
    animation: slideRightToLeft 24s linear infinite;
  
}


@keyframes slideRightToLeft {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes fadeInOut {

    0%,
    100% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}
#preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.text-menu{color: #5d6374 !important}
.bg-orange{background-color: #ff5c39 !important; color: white;}
.pt-55{padding-top: 55px;}
.round-14{border-radius: 14px;}
#preloader img {
    width: 450px;
    animation: pulse 1s ease-in-out infinite;
   
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        opacity: 0.8;
    }

    100% {
        transform: scale(1);
    }
}


.btn-light {
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease !important; 
}


.btn-light::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%; 
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    border-radius: 50%;
    transition: all 0.5s ease;
    z-index: -1; 
    opacity: 0; 
}

.btn-light:hover::before {
    left: 0; 
    opacity: 1; 
}
.gshop-hero-slider-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 10px !important; 
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 5;
}
 .header-crossed header .container {
    max-width: 100%;
    padding: 0px;
  }
  .rounde-50{border-radius: 50px !important;}
.header-crossed header .rounde-50{border-radius: 0px !important;}
.hl-slider-btn-prev:hover i,
.hl-slider-btn-next:hover i {
    color: white !important;
}
.border1{border: 1px solid #143247;}
.collection {
    position: relative;
    height: 400px; 
}
@media screen and (max-width: 767px) {
    .collection {
        height: auto;
    }
    .ghead-topbar{display:none !important}

header .container {
    max-width: 100%;
    padding: 0px;
  }
header .rounde-50{border-radius: 0px !important;}
}

.card-link {
    display: block;
}

.feature-image-overlay {
    position: relative;
    overflow: hidden;
    height: 100%;
    border-radius: 10px !important;
}

.feature-image-overlay img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.card-link:hover img {
    transform: scale(1.1); 
       
}
.botm-text * {
    color: white !important;
}
.overlay-content {
    position: absolute;
    bottom: 30px; 
    left: 0;
    width: auto;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
}
@media (min-width: 1300px) {
    .overlay-content {
        top: 290px !important;
        height: 60px;
    }
}

.card-title {
    margin: 0;
}
.pt-115{padding-top: 115px;}
.pt-110{padding-top: 110px;}
.pt-105{padding-top: 105px;}
.pt-100{padding-top: 100px;}
.p-120{padding:120px}
.mt-100{margin-top: 100px !important;}

.bg-light-blue{background-color: #F1F4F9 !important;}
.bg-light-orange{background-color: #FFF7DF !important;}
.bold-collection .image-container {
    position: relative;
}

.bold-collection .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    opacity: 0;
    transition: opacity 0.3s ease;
}

.bold-collection:hover .overlay {
    opacity: 1;
}

.border-top-left-radius-12 {
    border-top-left-radius: 12px;
}
.border-top-right-radius-12 {
    border-top-right-radius: 12px;
}
.border-bottom-left-radius-12 {
    border-bottom-left-radius: 12px;
}
.border-bottom-right-radius-12{
    border-bottom-right-radius: 12px;
}

.offer-product-slider .hover-image {
    display: none;
}

.offer-product-slider .thumbnail:hover .hover-image {
    display: inline-block;
    /* transform: scale(0.9);
    transition: transform 0.3s ease;  */
}

.offer-product-slider .thumbnail:hover .original-image {
    display: none;
}
.footer-nav li a{color:white !important}
.offer-product-slider .thumbnail {
    position: relative;
    text-align: center;
    width: 100%;
}
/* .btn-success{background-color: #93F859 !important;border-color: #93F859 !important;}
.btn-success:hover{background-color: #84dd50 !important;border-color: #84dd50 !important; color:white} */
.horizontal-product-card .card-content .title:hover{color:#3AAB33}
.widget-nav li a:hover{color:#3AAB33}
.sidebar-posts li .blog-title:hover{color:#3AAB33}
.btn-success{ color:white}
.btn-success:hover{ color:white}
.btn-outline-success:hover{ color:white}
.offer-product-slider .image-container {
    position: relative;
    display: inline-block;
    padding: 0px !important;
}
@media screen and (max-width: 768px) {
    /* Adjust height and overflow for smaller screens */
    .p_img {
      height: 150px; /* Adjust the height for mobile screens */
      overflow: hidden;
    }
  }
  
  @media screen and (min-width: 769px) {
    /* Set height and overflow for desktop screens */
    .p_img {
      height: 250px;
      overflow: hidden;
    }
  }
  

.offer-product-slider .product-btns-container {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.offer-product-slider .product-btns {
    display: flex;
}
.square{border-radius: 4px !important;}
.border2{border: 1px solid rgb(134 134 134); }
.round-10{border-radius: 10px !important;}

@media (max-width: 576px) {
    .psm-20 {
        padding: 20px !important;
    }
}
@media (min-width: 992px) {
    .custom-padding {
        padding-left: 60px;
        padding-right: 60px;
    }
}



@font-face {
    font-family: 'unicons';
    src: url(data:font/truetype;base64,[BASE64_ENCODED_FONT_DATA]) format('truetype');
}
.blok:nth-of-type(odd) {
    background-color: white;
}

.blok:nth-of-type(even) {
    background-color: black;
}

@-webkit-keyframes border-transform {

    0%,
    100% {
        border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%;
    }

    14% {
        border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%;
    }

    28% {
        border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%;
    }

    42% {
        border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%;
    }

    56% {
        border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%;
    }

    70% {
        border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%;
    }

    84% {
        border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%;
    }
}

.paginacontainer {
    /* height: 3000px; */
}

/* #Progress
================================================== */

.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    content: '\f106';
    font-family: "Font Awesome 5 Free";
    font-weight: 550;
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #000;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: 0;
}

.progress-wrap::before {
    position: absolute;
    content: '\f106'; 
    font-family: "Font Awesome 5 Free";
    font-weight: 550;
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background: black;
    /* --- Pijl hover kleur --- */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #000;
    /* --- Lijn progres kleur --- */
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ptb-80{padding:80px 0}
.ptb-50{padding:50px 0}



/* .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3),.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control,.input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select{border-top-right-radius:0;border-bottom-right-radius:0} */
.toolbar-icon {
    position: relative;
    display: inline-block;
}

.toolbar-icon .badge {
    position: absolute;
    top: -7px;
    right: -15px;
    background-color: #007bff;
    color: #fff;
    border-radius: 50%;
    padding: 4px;
    line-height: 1;
    min-width: 20px;
    text-align: center;
}
.bg-trans {
    background-color: rgba(255, 255, 255, 0.8); /* Adjust the alpha value (0.6) to make it slightly transparent */
}
.head-cart-button {
    background-color: #CCCCCC !important; 
    color: black !important;
}
.head-cart-button:hover {
    background-color: #AAAAAA !important;
}
.search-form input[type="text"]::placeholder {
    color: black !important;
}
.btn-outline-dark:focus{border-color: #000 !important;}
.btn-outline-dark:focus{background-color: #000 !important;}
.logo-mob img{height:40px !important; object-fit: cover;}
.heading-underline {
    position: relative;
    display: inline-block;
}

.heading-underline::after {
    content: '';
    position: absolute;
    bottom: -7px; /* Adjust as needed to control spacing below the text */
    left: 50%; /* Center the line under the text */
    width: 60%; /* Set width to half the heading's width */
    transform: translateX(-50%); /* Center align the line */
    height: 2px; /* Thickness of the line */
    background-color: #000; /* Line color */
}
.fa-sm{font-size: 10px !important;}
.table-bordered{border-color:#000 !important}


/* radio card */
label,
input {
    cursor: pointer;
}

.border{border:1px solid #bbb9b9 !important}

.grid-wrapper {
    /* display: grid; */
    text-align: center;
    /* grid-gap: 20px;
    grid-auto-flow: column;
    grid-template-rows: auto;
    overflow-x: auto; */
    max-width: 100%;
    width: calc(280px * 2);
}

.grid-col-auto {
    grid-auto-flow: column;
    grid-template-rows: auto;
}

/* Main Styles: Radio Card */
.radio-card {
    flex: 0 0 auto !important;
    cursor: pointer;

}

.radio-card .card-content-wrapper {
    background: #fff;
    border-radius: 5px;
    width: 170px;
    min-height: 80px;
    padding: 15px;
    display: grid;
    box-shadow: 0 2px 4px 0 rgba(219, 215, 215, 0.04);
    transition: 200ms linear;
}

.radio-card .check-icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: solid 2px #e3e3e3;
    border-radius: 50%;
    transition: 200ms linear;
    position: relative;
}

.radio-card .check-icon:before {
    content: '';
    position: absolute;
    inset: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.93552 4.58423C0.890286 4.53718 0.854262 4.48209 0.829309 4.42179C0.779553 4.28741 0.779553 4.13965 0.829309 4.00527C0.853759 3.94471 0.889842 3.88952 0.93552 3.84283L1.68941 3.12018C1.73378 3.06821 1.7893 3.02692 1.85185 2.99939C1.91206 2.97215 1.97736 2.95796 2.04345 2.95774C2.11507 2.95635 2.18613 2.97056 2.2517 2.99939C2.31652 3.02822 2.3752 3.06922 2.42456 3.12018L4.69872 5.39851L9.58026 0.516971C9.62828 0.466328 9.68554 0.42533 9.74895 0.396182C9.81468 0.367844 9.88563 0.353653 9.95721 0.354531C10.0244 0.354903 10.0907 0.369582 10.1517 0.397592C10.2128 0.425602 10.2672 0.466298 10.3112 0.516971L11.0651 1.25003C11.1108 1.29672 11.1469 1.35191 11.1713 1.41247C11.2211 1.54686 11.2211 1.69461 11.1713 1.82899C11.1464 1.88929 11.1104 1.94439 11.0651 1.99143L5.06525 7.96007C5.02054 8.0122 4.96514 8.0541 4.90281 8.08294C4.76944 8.13802 4.61967 8.13802 4.4863 8.08294C4.42397 8.0541 4.36857 8.0122 4.32386 7.96007L0.93552 4.58423Z' fill='white'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: center center;
    transform: scale(1.6);
    transition: 200ms linear;
    opacity: 0;
}

input[type='radio'] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input[type='radio']:checked+.card-content-wrapper {
    box-shadow: 0 2px 4px 0 rgba(219, 215, 215, 0.5), 0 0 0 2px #000;
}

input[type='radio']:checked+.card-content-wrapper .check-icon {
    background: #000;
    border-color: #000;
    transform: scale(1.2);
}

input[type='radio']:checked+.card-content-wrapper .check-icon:before {
    transform: scale(1);
    opacity: 1;
}

input[type='radio']:focus+.card-content-wrapper .check-icon {
    box-shadow: 0 0 0 4px rgba(255, 255, 213, 0.2);
    border-color: #000;
}

.card-content img {
    margin-bottom: 10px;
}

.card-content h4 {
    font-size: 14px;
    letter-spacing: -0.24px;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
}

.card-content h5 {
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: #686d73;
}

.img-checkbox {
    text-align: center;
    width: 50px !important;
    height: 40px !important;
    object-fit: cover
}
/* end radio card */
.custom-calendar {
    margin-top: 20px;
    width: 100%;
    padding: 15px;
    border: 1px solid #bbb9b9;
    border-radius: 5px;
    font-size: 16px;
    box-shadow: 0 4px 8px rgba(71, 71, 71, 0.2);
    transition: border-color 0.3s, box-shadow 0.3s;
}

.custom-calendar:focus {
    border-color: #6d6c6c;
    box-shadow: 0 0 5px rgba(65, 64, 64, 0.5);
}


@media (min-width: 500px) {
    .mo-size {
        width: 456px; 
        margin: 0 auto; 
        background-color: white; 
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
        /* padding: 20px;  */
        border-radius: 8px;
    }
    .p-d-b{width:456px !important}
}


.service-categories {
    padding-top: 1em;
    padding-bottom: 1em;
    background-size: cover;
  }
  
  
  /*DEMO ONLY*/
  .service-categories .card {
    background: #ffffff;
    border: 0;
    border-radius: 8px;
    transition: all 0.3s;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1em;
    min-height: 80px; 
}

.service-categories .card-title {
    margin-top: 0.5em;
    color: #333333; 
    font-size: 14px;
}

.service-categories i {
    color: #333333; 
    border:1px solid #333333; 
    border-radius: 50%; 
    padding: 1em; 
    font-size: 1em; 
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.service-categories a:hover {
    text-decoration: none;
}

.service-card:hover {
    background: #f9f9f9; 
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2); 
}
